From: Sophie Brun <sophie@offensive-security.com>
Date: Fri, 13 Sep 2019 09:48:25 +0200
Subject: Don't change the version during setup

Last-Update: 2019-09-13
Description: if pybindgen/version.py is changed during the setup (to add
the +dfsg1 suffix) dpkg-source fails because the source files changed.
---
 setup.py | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

diff --git a/setup.py b/setup.py
index 8368acb..2fee052 100644
--- a/setup.py
+++ b/setup.py
@@ -4,11 +4,10 @@ from setuptools import setup
 with open('README.rst') as file_:
     LONG_DESCRIPTION = file_.read()
 
+from pybindgen.version import version
 
 setup(name='PyBindGen',
-      use_scm_version={"version_scheme": "post-release",
-                       "write_to": "pybindgen/version.py"},
-      setup_requires=['setuptools_scm'],
+      version=version,
       description='Python Bindings Generator',
       author='Gustavo Carneiro',
       author_email='gjcarneiro@gmail.com',
